#menu .sub ul{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/foe/images/bg-sub.png', sizingmethod='scale');
}
#menu .sub-btm{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/foe/images/bg-sub-btm.png', sizingmethod='crop');
}
#footer ul li{
/* :first-child */ 
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}


#column2 ul.blogroll li a {display:inline-block; }
#column2 ul.blogroll li a {display:block; }

#cse-search-box .form { position: relative; height: 46px; }
#cse-search-box .form button { float: none; position: absolute; right: 0; top: 0; }

